/* ************************************************************************** */
/*                                                                            */
/*                                                        :::      ::::::::   */
/*   ft_button.c                                        :+:      :+:    :+:   */
/*                                                    +:+ +:+         +:+     */
/*   By: loic <marvin@42.fr>                        +#+  +:+       +#+        */
/*                                                +#+#+#+#+#+   +#+           */
/*   Created: 2019/02/13 14:40:21 by loic              #+#    #+#             */
/*   Updated: 2019/02/13 14:45:24 by loic             ###   ########.fr       */
/*                                                                            */
/* ************************************************************************** */

int		ft_button(int i, int j, int k)
{
	if((i <= j && j <= k) || (k <= j && j <= i))
		return (j);
	else if ((j <= k && k <= i) || (i <= k && k <= j))
		return (k);
	else
		return (i);
}
